.hosSearch #inputName {
    width: 100%;
    box-sizing: border-box;
    border-right-width: initial;
    border-left-width: initial;
    border-right-color: initial;
    border-left-color: initial;
    font-size: 20px;
    height: 56px;
    color: rgb(31, 31, 31);
    cursor: auto;
    font-weight: bold;
    caret-color: rgb(234, 67, 53);
    outline: none;
    background: rgb(255, 255, 255);
    border-style: solid none;
    border-image: initial;
    border-top: 4px solid transparent;

    transition: border-bottom-color 0.3s;

}

.hosSearch .inputWrap {
    margin-top: 50px;
    display: flex;
    -js-display: flex;
}



.hosSearch .submitButton {
    color: rgb(51, 51, 51);
    content: "\f002";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    font-size: 15px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border: none;
    background: transparent;

    background: #e22a00;
    border-radius: 4px;
    border: none;
    box-shadow: none;
    color: white;
    font-weight: bold;
    color: white;
    font-size: 18px;
}

.hosSearch .selectArea {
    margin-top: 10px;
    margin-bottom: 30px;
}

.hosSearch .valueBox {
    display: none;
    position: absolute;
    box-shadow: 0 0 25px rgba(102, 102, 102, 0.2);
    background: white;
    padding: 10px 15px;
    width: 25em;
    z-index: 2;

}

.hosSearch .valueBox>div {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}

.hosSearch .boxWrap {
    display: inline-block;
    max-width: 10em;
    min-width: 8em;
    position: relative;
    height:27px;
    line-height: 27px;
}

.hosSearch .activeVal {
    margin-bottom: 5px;
    height:22px;
    line-height: 22px;
}

.hosSearch .boxWrap svg {
    width: 10px;
    height:10px;
}

.hosSearch .chItem {
    width: 50%;
    margin-bottom: 10px;
    cursor: pointer;
}



.hosSearch table thead tr td {
    font-size: 18px;
    color: #333;
}


.hosSearch table tr td {
    height: 70px;
    text-align: center;
    border-bottom: 1px solid #DBDBDB;
    width: 20%;
    border-bottom: 1px solid #d8d8d8;
    font-size: 16px;
}

.hosSearch table thead {
    height: 70px;
    background: #f8f8f8;
    border-bottom: 1px solid #d8d8d8;
}

.hosSearch table {
    width: 100%;
    border: 1px solid #DBDBDB;
}


.hosSearch .submitButton {
    width: 5em;
}

.hosSearch .loadingBox {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    z-index: 999;
}

.hosSearch .activeVal>span {
    font-size: 16px;
}

.hosSearch .result_item .hos {
    padding-left: 15px;
}

@media(max-width:768px) {
    .hosSearch .submitButton {
        font-size: 14px;
    }

    .hosSearch #inputName {
        font-size: 14px;
        padding: 0;
        height: 40px;
    }

    .hosSearch .valueBox {
      
        position: fixed;
        z-index: 999;
        width: 100%;
        height: 50%;
        overflow-y: scroll;
        top: 50%;
        left: 0;
        background: white;
    }
}

.hosSearch {
    padding-bottom: 200px;
}